<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    <Grupiranje xSubGr="" PodrediPo="Datum_Evid,Sifra_oe,Cas" /> 

    <Header VisinaHeader="60" /> 

    <Red ImeId="Datum_Evid" Naslov="Datum" Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" />
    <Red ImeId="Ime_Org_Man" Naslov="Reg. menađer" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />

    <Red ImeId="Sifra_Oe" Naslov="Fil." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" /> 
    <Red ImeId="ImeOrg" Naslov="Naziv filijale" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" /> 

    <Red ImeId="Cas" Naslov="Sat" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />

    <Red ImeId="Promet" Naslov="Promet" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
    <Red ImeId="cSat" Naslov="Udeo sata_u prometu_%" Formula="Promet/iif(Promet_Vkupno=0,9999999999999,Promet_Vkupno)*100" 
		Sirina="8" DaliSuma="N" KojTip="N" />

    <Red ImeId="Promet_Kumul" Naslov="Kumulirani_promet" Formula="" Sirina="10" DaliSuma="N" KojTip="N" />
    <Red ImeId="cUcesDoCas" Naslov="Udeo u_kumul._prometu %" Formula="Promet_Kumul/iif(Promet_Vkupno=0,9999999999999,Promet_Vkupno)*100"
		Sirina="8" DaliSuma="N" KojTip="N" />

    <Red ImeId="BrojSmetki" Naslov="Broj_računa" Formula="" Sirina="5" DaliSuma="D" KojTip="N" FormatStr="0" />
    <Red ImeId="cProsSki" Naslov="Prosečna_vrednost_računa" Formula="Promet/iif(BrojSmetki=0,99999999999999,BrojSmetki)"
		Sirina="8" DaliSuma="N" KojTip="N" />

    <Red ImeId="Kolic" Naslov="Broj_prodatih_artikala" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0" />
    <Red ImeId="cProsKol" Naslov="Prosečna_prodaja_art.po rač." Formula="Kolic/iif(BrojSmetki=0,99999999999999,BrojSmetki)" 
		Sirina="8" DaliSuma="N" KojTip="N" /> 

    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
  